=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: language-support-translations-af
 Architecture: all
-Depends: openoffice.org-l10n-af
+Depends: openoffice.org-l10n-af, thunderbird-locale-af
 Description: Additional translations metapackage for Afrikaans
  This metapackage depends on additional localization packages, such as for 
  Mozilla, OpenOffice.Org or The Gimp, which might be useful in a
